

.header {
    display: none;
}
body.media-desktop div.functionbar {
    top: 0em;
}
body.media-desktop div.toc-holder.layout-visible {
    top: 4.3em;
}
body.media-desktop div.sidebarsizer {
    top: 0em;
}

body.media-desktop div.searchresults.search-content, body.media-desktop div.topic {
    top: 0em;
}

body.media-desktop div.idx-holder.layout-visible {
    top: 3.7em;
}

body.media-desktop div.glo-holder.layout-visible {
    top: 3.7em;
}

body.media-desktop div.searchbar.search-sidebar {
    top: 3.7em;
}

body.media-desktop div.searchresults.search-sidebar {
    top: 6.8em;
}
